.u-section-1 .u-image-1 {height: 971px; margin-top: 488px; margin-bottom: 0; margin-left: 0; width: 1410px}
.u-section-1 .u-sheet-1 {min-height: 1459px; margin: -1459px auto 0}
.u-section-1 .u-layout-wrap-1 {margin: 47px auto 821px 0}
.u-section-1 .u-layout-cell-1 {min-height: 344px}
.u-section-1 .u-container-layout-1 {padding-left: 92px}
.u-section-1 .u-line-1 {width: 134px; height: 3px; transform-origin: left center 0; margin: 86px auto 0 -70px}
.u-section-1 .u-text-1 {font-weight: 700; font-size: 3.75rem; margin: 30px 295px 0 0}
.u-section-1 .u-text-2 {margin: 20px 92px 0 0}
.u-section-1 .u-text-3 {margin: 22px 613px 19px 0}
.u-section-1 .u-layout-cell-2 {min-height: 247px; background-image: none}
.u-section-1 .u-container-layout-2 {padding-left: 92px; padding-right: 20px}
.u-section-1 .u-text-4 {line-height: 1.5; margin: 20px 0}
.u-section-1 .u-layout-cell-3 {min-height: 247px}
.u-section-1 .u-link-1 {font-weight: 700; padding-bottom: 2px; margin: 20px auto 0} 

@media (max-width: 1199px){ .u-section-1 .u-image-1 {height: 737px; margin-left: initial; width: auto}
.u-section-1 .u-sheet-1 {min-height: 1226px; margin-top: -1225px}
.u-section-1 .u-layout-wrap-1 {margin-bottom: 504px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 359px}
.u-section-1 .u-container-layout-1 {padding-left: 76px}
.u-section-1 .u-line-1 {width: 110px; margin-left: -58px}
.u-section-1 .u-text-1 {margin-right: 243px}
.u-section-1 .u-text-2 {margin-top: 35px; margin-right: 190px}
.u-section-1 .u-text-3 {position: relative; margin-top: 20px; margin-right: -43px; margin-bottom: 20px}
.u-section-1 .u-layout-cell-2 {min-height: 190px}
.u-section-1 .u-container-layout-2 {padding-left: 76px; padding-right: 16px}
.u-section-1 .u-layout-cell-3 {min-height: 190px}
.u-section-1 .u-link-1 {position: relative; width: 129px; height: 37px} }

@media (max-width: 991px){ .u-section-1 .u-image-1 {height: 617px; width: 728px; margin-top: 580px; margin-left: auto; margin-right: auto}
.u-section-1 .u-sheet-1 {min-height: 1210px; margin-top: -1197px; margin-left: calc(((100% - 720px) / 2))}
.u-section-1 .u-layout-wrap-1 {margin-top: 207px; margin-bottom: 92px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 205px}
.u-section-1 .u-container-layout-1 {padding-left: 44px}
.u-section-1 .u-line-1 {width: 85px; height: 10px; margin-top: -172px; margin-left: -44px}
.u-section-1 .u-text-1 {margin-right: 44px}
.u-section-1 .u-text-2 {width: auto; margin-right: 160px}
.u-section-1 .u-text-3 {width: auto; margin-top: 51px; margin-right: -19px}
.u-section-1 .u-layout-cell-2 {min-height: 336px}
.u-section-1 .u-container-layout-2 {padding-left: 58px; padding-right: 13px}
.u-section-1 .u-layout-cell-3 {min-height: 336px}
.u-section-1 .u-link-1 {width: 99px} }

@media (max-width: 767px){ .u-section-1 .u-image-1 {height: 461px; width: 659px; margin-top: 900px; margin-right: calc(((100% - 540px) / 2) + -69px)}
.u-section-1 .u-sheet-1 {min-height: 1362px; margin-top: -1361px; margin-left: auto}
.u-section-1 .u-layout-wrap-1 {margin-top: 47px; margin-bottom: 256px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 359px}
.u-section-1 .u-line-1 {width: 79px; height: 3px; margin-top: 86px; margin-left: -33px}
.u-section-1 .u-text-1 {margin-right: 140px}
.u-section-1 .u-text-2 {margin-right: 109px}
.u-section-1 .u-text-3 {margin-top: 20px; margin-right: -25px}
.u-section-1 .u-layout-cell-2 {min-height: 220px}
.u-section-1 .u-container-layout-2 {padding-left: 44px; padding-right: 9px}
.u-section-1 .u-layout-cell-3 {min-height: 220px}
.u-section-1 .u-link-1 {width: 93px} }

@media (max-width: 575px){ .u-section-1 .u-image-1 {height: 293px; width: 356px; margin-top: 1212px; margin-right: auto}
.u-section-1 .u-sheet-1 {min-height: 1507px; margin-top: -1505px}
.u-section-1 .u-layout-wrap-1 {margin-bottom: 155px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 577px}
.u-section-1 .u-container-layout-1 {padding-left: 0}
.u-section-1 .u-line-1 {width: 67px; margin-left: 6px}
.u-section-1 .u-text-1 {font-size: 3rem; margin-right: 88px; margin-left: 27px}
.u-section-1 .u-text-2 {margin-right: 69px; margin-left: 27px}
.u-section-1 .u-text-3 {margin: 29px 54px 12px -7px}
.u-section-1 .u-layout-cell-2 {min-height: 443px}
.u-section-1 .u-container-layout-2 {padding-left: 27px; padding-right: 6px}
.u-section-1 .u-text-4 {margin-top: 37px; margin-bottom: 37px}
.u-section-1 .u-link-1 {width: 78px} }.u-section-2 .u-sheet-1 {min-height: 351px}
.u-section-2 .u-layout-wrap-1 {width: 1114px; margin: 59px 13px}
.u-section-2 .u-image-1 {min-height: 137px; background-image: url("images/e11ae9b6-c6f7-4f56-9efd-b1a25c4ca28c.png"); background-position: 50% 50%}
.u-section-2 .u-image-2 {min-height: 137px; background-image: url("images/sonylogo.png"); background-position: 50% 50%}
.u-section-2 .u-container-layout-2 {margin-bottom: 0}
.u-section-2 .u-image-3 {min-height: 137px; background-image: url("images/magnavoxlogo1.png"); background-position: 50% 50%}
.u-section-2 .u-image-4 {min-height: 137px; background-image: url("images/hitachilogo.png"); background-position: 50% 50%}
.u-section-2 .u-container-layout-4 {margin-bottom: 0}
.u-section-2 .u-image-5 {min-height: 137px; background-image: url("images/zenithlogo.png"); background-position: 50% 50%}
.u-section-2 .u-image-6 {min-height: 137px; background-image: url("images/rcalogo.png"); background-position: 50% 50%}
.u-section-2 .u-image-7 {min-height: 137px; background-image: url("images/ae04ea09-c6bf-4a19-b8ca-7b37cdb3e3d7.png"); background-position: 50% 50%}
.u-section-2 .u-image-8 {min-height: 137px; background-image: url("images/panasoniclogo1.png"); background-position: 50% 50%}
.u-section-2 .u-image-9 {min-height: 137px; background-image: url("images/e31f3995-bf89-4030-84cc-6aca6b5d5971.png"); background-position: 50% 50%}
.u-section-2 .u-image-10 {min-height: 137px; background-image: url("images/philipslogo2.png"); background-position: 50% 50%}
.u-section-2 .u-container-layout-10 {margin-bottom: 0}
.u-section-2 .u-image-11 {min-height: 137px; background-image: url("images/52c8b7a8-decd-4956-9fae-f3fdd3cc643e.png"); background-position: 50% 50%}
.u-section-2 .u-image-12 {min-height: 137px; background-image: url("images/pioneerlogo.png"); background-position: 50% 50%} 

@media (max-width: 1199px){ .u-section-2 .u-layout-wrap-1 {width: 918px; margin: 64px 11px 35px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 270px}
.u-section-2 .u-layout-wrap-1 {width: 720px; margin: 57px 0}
.u-section-2 .u-image-1 {min-height: 156px}
.u-section-2 .u-image-2 {min-height: 156px}
.u-section-2 .u-image-3 {min-height: 170px}
.u-section-2 .u-image-4 {min-height: 170px}
.u-section-2 .u-image-5 {min-height: 105px}
.u-section-2 .u-image-6 {min-height: 105px}
.u-section-2 .u-image-7 {min-height: 180px}
.u-section-2 .u-image-8 {min-height: 180px}
.u-section-2 .u-image-9 {min-height: 99px}
.u-section-2 .u-image-10 {min-height: 99px}
.u-section-2 .u-image-11 {min-height: 99px}
.u-section-2 .u-image-12 {min-height: 99px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 1403px}
.u-section-2 .u-layout-wrap-1 {width: 213px; margin: 68px 164px}
.u-section-2 .u-image-1 {min-height: 109px}
.u-section-2 .u-image-2 {min-height: 165px}
.u-section-2 .u-image-3 {min-height: 171px}
.u-section-2 .u-image-4 {min-height: 117px}
.u-section-2 .u-image-5 {min-height: 130px}
.u-section-2 .u-image-6 {min-height: 166px}
.u-section-2 .u-image-7 {min-height: 124px}
.u-section-2 .u-image-8 {min-height: 136px}
.u-section-2 .u-image-9 {min-height: 141px}
.u-section-2 .u-image-10 {min-height: 123px}
.u-section-2 .u-image-11 {min-height: 156px}
.u-section-2 .u-image-12 {min-height: 138px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 1300px}
.u-section-2 .u-layout-wrap-1 {width: 178px; margin: 61px 81px}
.u-section-2 .u-image-1 {min-height: 101px}
.u-section-2 .u-image-2 {min-height: 104px}
.u-section-2 .u-image-3 {min-height: 101px}
.u-section-2 .u-image-4 {min-height: 102px}
.u-section-2 .u-image-5 {min-height: 101px}
.u-section-2 .u-image-6 {min-height: 102px}
.u-section-2 .u-image-7 {min-height: 101px}
.u-section-2 .u-image-8 {min-height: 102px}
.u-section-2 .u-image-9 {min-height: 101px}
.u-section-2 .u-image-10 {min-height: 102px}
.u-section-2 .u-image-11 {min-height: 101px}
.u-section-2 .u-image-12 {min-height: 102px} }.u-section-3 {background-image: none}
.u-section-3 .u-sheet-1 {min-height: 389px}
.u-section-3 .u-layout-wrap-1 {margin: 53px auto 40px 0}
.u-section-3 .u-layout-cell-1 {min-height: 283px}
.u-section-3 .u-container-layout-1 {padding-left: 37px; padding-right: 37px}
.u-section-3 .u-text-1 {font-weight: 700; line-height: 1.3; font-size: 2.25rem; margin: 27px 0}
.u-section-3 .u-layout-cell-2 {min-height: 283px}
.u-section-3 .u-container-layout-2 {padding-left: 20px; padding-right: 20px}
.u-section-3 .u-text-2 {font-size: 1.25rem}
.u-section-3 .u-text-3 {font-size: 1.5rem; font-weight: 700; font-style: italic} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 441px}
.u-section-3 .u-layout-wrap-1 {margin-bottom: 41px; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 225px}
.u-section-3 .u-container-layout-1 {padding-left: 36px; padding-right: 25px}
.u-section-3 .u-text-1 {position: relative; margin-top: 23px; margin-bottom: 25px}
.u-section-3 .u-layout-cell-2 {min-height: 225px}
.u-section-3 .u-container-layout-2 {padding-left: 16px; padding-right: 16px}
.u-section-3 .u-text-2 {position: relative}
.u-section-3 .u-text-3 {position: relative} }

@media (max-width: 991px){ .u-section-3 .u-container-layout-1 {padding-left: 27px; padding-right: 19px}
.u-section-3 .u-container-layout-2 {padding-left: 13px; padding-right: 13px} }

@media (max-width: 767px){ .u-section-3 .u-layout-cell-1 {min-height: 100px}
.u-section-3 .u-container-layout-1 {padding-left: 20px; padding-right: 15px}
.u-section-3 .u-container-layout-2 {padding-left: 9px; padding-right: 9px}
.u-section-3 .u-text-3 {font-style: normal} }

@media (max-width: 575px){ .u-section-3 .u-container-layout-1 {padding-left: 13px; padding-right: 9px}
.u-section-3 .u-text-1 {font-size: 1.875rem}
.u-section-3 .u-container-layout-2 {padding-left: 6px; padding-right: 6px} }.u-section-4 .u-sheet-1 {min-height: 519px}
.u-section-4 .u-layout-wrap-1 {margin: 46px auto 0 0}
.u-section-4 .u-layout-cell-1 {min-height: 493px}
.u-section-4 .u-group-1 {width: 465px; min-height: 229px; background-image: none; margin: 17px auto 0 20px}
.u-section-4 .u-container-layout-2 {padding-left: 20px}
.u-section-4 .u-link-1 {font-weight: 700; padding-bottom: 2px; margin: 3px auto 0 0}
.u-section-4 .u-text-1 {font-weight: 700; font-size: 2.25rem; margin: 23px 20px 25px 0}
.u-section-4 .u-image-1 {width: 448px; height: 127px; margin: 17px auto 0 29px}
.u-section-4 .u-text-2 {margin: 5px 84px 0 29px}
.u-section-4 .u-layout-cell-2 {min-height: 493px}
.u-section-4 .u-container-layout-3 {padding-left: 20px}
.u-section-4 .u-image-2 {width: 279px; height: 279px; margin: -41px 0 0 auto}
.u-section-4 .u-text-3 {margin: -218px 296px 0 0}
.u-section-4 .u-text-4 {font-weight: 400; font-size: 1.25rem; margin: 23px 20px 45px 0} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 555px}
.u-section-4 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-1 {min-height: 529px}
.u-section-4 .u-group-1 {width: 383px; min-height: 296px; height: auto; margin-top: 13px; margin-left: auto}
.u-section-4 .u-container-layout-2 {padding-left: 0}
.u-section-4 .u-link-1 {width: 68px; height: 37px; margin-top: 13px; margin-left: 33px}
.u-section-4 .u-text-1 {margin: 29px 24px 10px}
.u-section-4 .u-image-1 {width: 369px; position: relative; margin-top: 5px; margin-left: 45px}
.u-section-4 .u-text-2 {position: relative; width: 369px; margin-left: auto; margin-right: auto; margin-bottom: 13px}
.u-section-4 .u-layout-cell-2 {min-height: 529px}
.u-section-4 .u-container-layout-3 {padding-left: 3px}
.u-section-4 .u-image-2 {width: 181px; height: 127px; margin-top: 66px; margin-right: 3px}
.u-section-4 .u-text-3 {width: auto; margin-top: -122px; margin-right: 184px}
.u-section-4 .u-text-4 {font-weight: normal; width: auto; font-size: 1.125rem; margin-top: 25px; margin-right: 29px; margin-bottom: 66px} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 638px}
.u-section-4 .u-layout-cell-1 {min-height: 612px}
.u-section-4 .u-container-layout-1 {padding-left: 0; padding-right: 0}
.u-section-4 .u-group-1 {width: 294px; min-height: 284px; margin-top: 47px}
.u-section-4 .u-container-layout-2 {padding-left: 26px}
.u-section-4 .u-link-1 {width: 52px; margin-top: 0; margin-left: 0}
.u-section-4 .u-text-1 {width: auto; margin: 31px 13px 0 0}
.u-section-4 .u-image-1 {width: 283px; margin-left: 34px}
.u-section-4 .u-text-2 {width: 282px; margin-left: 34px; margin-right: 34px; margin-bottom: 47px}
.u-section-4 .u-layout-cell-2 {min-height: 612px}
.u-section-4 .u-container-layout-3 {padding-left: 0}
.u-section-4 .u-image-2 {width: 151px; height: 143px; margin-top: 59px; margin-right: 0}
.u-section-4 .u-text-3 {margin-top: -170px; margin-right: 147px; margin-left: 24px}
.u-section-4 .u-text-4 {font-size: 1rem; margin-top: 23px; margin-right: 96px; margin-bottom: 59px} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 1067px}
.u-section-4 .u-layout-wrap-1 {margin-top: 66px; margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-1 {min-height: 638px}
.u-section-4 .u-container-layout-1 {padding-right: 183px}
.u-section-4 .u-group-1 {width: 321px; min-height: 417px; margin-top: -25px; margin-left: 36px}
.u-section-4 .u-container-layout-2 {padding-left: 0}
.u-section-4 .u-link-1 {width: 49px; margin-top: 57px; margin-left: 18px}
.u-section-4 .u-text-1 {width: 247px; margin: 93px auto 40px}
.u-section-4 .u-image-1 {width: 316px; margin-top: 18px; margin-left: 41px}
.u-section-4 .u-text-2 {width: auto; margin-right: 0; margin-bottom: 25px; margin-left: 41px}
.u-section-4 .u-layout-cell-2 {min-height: 382px}
.u-section-4 .u-image-2 {width: 265px; height: 130px; margin-top: 7px; margin-right: auto; margin-left: 10px}
.u-section-4 .u-text-3 {margin-top: -143px; margin-right: 36px; margin-left: 279px}
.u-section-4 .u-text-4 {width: 388px; margin-left: auto; margin-right: auto; margin-bottom: 0} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 1251px}
.u-section-4 .u-layout-cell-1 {min-height: 716px}
.u-section-4 .u-container-layout-1 {padding-right: 0}
.u-section-4 .u-group-1 {width: 316px; min-height: 460px; margin-top: 12px; margin-left: auto}
.u-section-4 .u-container-layout-2 {padding-left: 6px}
.u-section-4 .u-link-1 {width: 41px; margin-left: 6px}
.u-section-4 .u-text-1 {width: 213px; margin-left: 6px; margin-right: 6px; margin-bottom: 57px}
.u-section-4 .u-image-1 {margin-top: 6px; margin-left: auto}
.u-section-4 .u-text-2 {margin-left: 18px; margin-right: 18px; margin-bottom: 9px; width: 304px}
.u-section-4 .u-layout-cell-2 {min-height: 489px}
.u-section-4 .u-container-layout-3 {padding-left: 18px}
.u-section-4 .u-image-2 {width: 131px; height: 102px; margin-top: 75px; margin-right: 6px; margin-left: auto}
.u-section-4 .u-text-3 {margin-top: -149px; margin-right: 139px; margin-left: 0}
.u-section-4 .u-text-4 {width: 304px; margin: 12px 18px 28px 0} }.u-section-5 .u-sheet-1 {min-height: 500px}
.u-section-5 .u-group-1 {min-height: 115px; width: 800px; margin: 20px auto 0}
.u-section-5 .u-container-layout-1 {padding-left: 60px; padding-right: 60px}
.u-section-5 .u-text-1 {margin: 10px 0 0}
.u-section-5 .u-text-2 {margin: 20px 0 10px}
.u-section-5 .u-layout-wrap-1 {margin: 22px 0 7px}
.u-section-5 .u-layout-cell-1 {min-height: 321px}
.u-section-5 .u-container-layout-2 {padding-left: 60px; padding-right: 60px}
.u-section-5 .u-form-1 {height: 264px; margin: 36px 11px 15px 51px}
.u-section-5 .u-layout-cell-2 {min-height: 321px}
.u-section-5 .u-layout-cell-3 {min-height: 321px}
.u-section-5 .u-container-layout-4 {padding-left: 30px; padding-right: 30px}
.u-section-5 .u-text-3 {margin: 30px 0 0}
.u-section-5 .u-text-4 {margin: 20px 0 0}
.u-section-5 .u-text-5 {margin: 20px 0 0}
.u-section-5 .u-text-6 {font-size: 1rem; margin: 20px 0 30px} 

@media (max-width: 1199px){ .u-section-5 .u-group-1 {width: 660px}
.u-section-5 .u-container-layout-1 {padding-left: 49px; padding-right: 49px}
.u-section-5 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-5 .u-container-layout-2 {padding-left: 49px; padding-right: 49px}
.u-section-5 .u-form-1 {margin-right: 9px; margin-left: 42px}
.u-section-5 .u-container-layout-4 {padding-left: 25px; padding-right: 25px}
.u-section-5 .u-text-6 {font-size: 0.875rem} }

@media (max-width: 991px){ .u-section-5 .u-group-1 {width: 505px}
.u-section-5 .u-container-layout-1 {padding-left: 38px; padding-right: 38px}
.u-section-5 .u-container-layout-2 {padding-left: 38px; padding-right: 38px}
.u-section-5 .u-form-1 {margin-right: 7px; margin-left: 32px}
.u-section-5 .u-layout-cell-2 {min-height: 328px}
.u-section-5 .u-container-layout-4 {padding-left: 19px; padding-right: 19px} }

@media (max-width: 767px){ .u-section-5 .u-group-1 {width: 474px}
.u-section-5 .u-container-layout-1 {padding-left: 28px; padding-right: 28px}
.u-section-5 .u-container-layout-2 {padding-left: 28px; padding-right: 28px}
.u-section-5 .u-form-1 {margin-right: 5px; margin-left: 24px}
.u-section-5 .u-layout-cell-2 {min-height: 738px}
.u-section-5 .u-container-layout-4 {padding-left: 14px; padding-right: 14px} }

@media (max-width: 575px){ .u-section-5 .u-group-1 {width: 340px}
.u-section-5 .u-container-layout-1 {padding-left: 18px; padding-right: 18px}
.u-section-5 .u-container-layout-2 {padding-left: 18px; padding-right: 18px}
.u-section-5 .u-form-1 {margin-right: 3px; margin-left: 15px}
.u-section-5 .u-layout-cell-2 {min-height: 100px}
.u-section-5 .u-container-layout-4 {padding-left: 9px; padding-right: 9px} }.u-section-6 {background-image: none}
.u-section-6 .u-sheet-1 {min-height: 351px}
.u-section-6 .u-layout-wrap-1 {margin: 59px auto 59px 0}
.u-section-6 .u-layout-cell-1 {min-height: 254px}
.u-section-6 .u-image-1 {width: 187px; height: 187px; margin: 24px auto 24px 41px}
.u-section-6 .u-layout-cell-2 {min-height: 254px}
.u-section-6 .u-container-layout-2 {padding-left: 20px; padding-right: 20px}
.u-section-6 .u-text-1 {font-weight: 700; line-height: 1.3; font-size: 2.25rem; margin: 25px -20px 25px 0}
.u-section-6 .u-layout-cell-3 {min-height: 254px}
.u-section-6 .u-link-1 {font-weight: 700; padding-bottom: 2px; margin: 25px auto} 

@media (max-width: 1199px){ .u-section-6 .u-sheet-1 {min-height: 400px}
.u-section-6 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-6 .u-image-1 {width: 154px; height: 154px; position: relative; margin-left: 34px}
.u-section-6 .u-container-layout-2 {padding-left: 16px; padding-right: 16px}
.u-section-6 .u-text-1 {margin-right: -16px} }

@media (max-width: 991px){ .u-section-6 .u-image-1 {width: 118px; height: 118px; margin-left: 26px}
.u-section-6 .u-container-layout-2 {padding-left: 13px; padding-right: 13px}
.u-section-6 .u-text-1 {font-size: 1.875rem; margin-right: -13px} }

@media (max-width: 767px){ .u-section-6 .u-sheet-1 {min-height: 635px}
.u-section-6 .u-layout-wrap-1 {margin-top: 39px; margin-bottom: 39px; margin-right: initial; margin-left: initial}
.u-section-6 .u-layout-cell-1 {min-height: 188px}
.u-section-6 .u-image-1 {width: 111px; height: 111px; margin-left: auto; margin-bottom: 0}
.u-section-6 .u-layout-cell-2 {min-height: 188px}
.u-section-6 .u-container-layout-2 {padding-left: 9px; padding-right: 9px}
.u-section-6 .u-text-1 {margin-right: -9px; margin-bottom: 0}
.u-section-6 .u-layout-cell-3 {min-height: 188px}
.u-section-6 .u-link-1 {margin-bottom: 0} }

@media (max-width: 575px){ .u-section-6 .u-image-1 {width: 93px; height: 93px; margin-top: 15px; margin-bottom: 15px}
.u-section-6 .u-container-layout-2 {padding-left: 6px; padding-right: 6px}
.u-section-6 .u-text-1 {margin-right: -6px} }